Sunday , April 14 2024
Home / News / Do you have a smartphone with Android 2.1 or 2.2?, beware WhatsApp will stop very soon

Do you have a smartphone with Android 2.1 or 2.2?, beware WhatsApp will stop very soon

WhatsApp

WhatsApp are cleaning and after announcing officially that the instant messaging application will not be compatible with some operating systems such as BlackBerry, Nokia S40, Symbian S60 or Windows Phone 7.1, now also have announced that starting from 1 January 2017 it will cease to operate also in Android 2.1 and Android 2.2.

This information has been known formally thanks to WhatsApp translations page and as we have been able to see the instant messaging application, would have already begun to inform the owners of a terminal with these versions of the operating system. The form of notice is through a message from the application itself.

While the news may seem important, ceases to be so when we check that only 0.1% of the devices present on the market make use now of any of these versions. For the nostalgic we can remind you that these versions were Android 2.1 Eclair and Android 2.2 Froyo, are already part of the history of Android.

If by a chance still have a mobile device with any of these versions Android, is updating your smartphone in one way or another either buy a new terminal, which will undoubtedly be the best choice. In the event that you decide to stay in Android 2.1 or 2.2, please note that from 1 January 2017 you can not send nor receive more messages via WhatsApp.

Do you still are one of the few users of a smartphone with Android 2.1 or 2.2?.

Check Also

The Facebook Messenger light option becomes 132 countries more

A good while ago that almost compulsory application of Facebook messaging is thickening with features …

Leave a Reply

Your email address will not be published. Required fields are marked *